<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="survey_user_input_visit_form_inherit" model="ir.ui.view">
            <field name="name">survey.user_input.view.form.inherit</field>
            <field name="model">survey.user_input</field>
            <field name="inherit_id" ref="survey.survey_user_input_view_form"/>
            <field name="arch" type="xml">
                <xpath expr="//field[@name='survey_id']" position="after">
                    <field name="visit_id"/>
                </xpath>
            </field>
        </record>
    </data>
</odoo>
